[HEADER]
EDIT_MODE=0
INTENSITY=1.0
EDIT_BIG=1
EDIT_STATE=3
BURN_FUEL_MULT=0.5
FLASH_THRESHOLD=2

[FLAME_0]
POSITION=0.545,0.21,-2.24
DIRECTION=0.15,0.1,-1
VSIZE_START=0.1
VSIZE_END=0.2
SIZE_MULT=0.5
LSIZE=0.3
IS_LEFT=0

[FLAME_1]
POSITION=0.452,0.21,-2.24
DIRECTION=0.15,0.1,-1
VSIZE_START=0.1
VSIZE_END=0.2
SIZE_MULT=0.2
LSIZE=0.1
IS_LEFT=0